.form {
	position:relative;
	z-index:50;
	 background:white;
}
.form textarea {
	width:100%;
}
.form .span h2 {
	    padding-top: 20px;
    text-indent: 17px;
}


/* Main marketing message and sign up button */
.jumbotron {
  margin: 60px 0;
  text-align: center;
}
.jumbotron h1 {
  font-size: 72px;
  line-height: 1;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
  margin: 60px 0;
  margin: 0 auto;
}
.marketing p + h4 {
  margin-top: 28px;
}
.mascottePart {
	background-image: url("../img/bg/bg.gif");
	width:100%;
}
.mascottePart .container{
	margin:0 auto;
	width:920px;
}
.mascottePart .leftPart {
	width:300px;
	float:left;
}
.mascottePart .rightPart {
	width:620px;
	float:left;
}


.engagement p {
	margin:auto !important;
	text-align:justify;
	width:200px;
}

.engagement img {
    margin-top: 20px;
    width: 90px;
}


